How to install libghc-blaze-svg-dev on Debian Unstable (Sid)